/* GLOBAL STYLES */

@font-face {
    font-family: 'Termina';
    src: url('../fonts/TerminaTest-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Termina';
    src: url('../fonts/TerminaTest-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Termina';
    src: url('../fonts/TerminaTest-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Termina';
    src: url('../fonts/TerminaTest-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.ttf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.ttf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.ttf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

/* Apply the font globally */
body {
    font-family: 'Termina', Arial, sans-serif;
    font-weight: normal;
}

.mobile-only {
    display: none;
}

.beacon-container {
    max-width: 1040px !important;
    margin: 0 auto;
}

.ast-single-post.ast-page-builder-template .site-main > article {
    padding: 0;
}

span.tagline {
    color: #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    border-radius: 3px;
    background: #FFAE3B;
    display: inline-flex;
    height: 25px;
    padding: 4px 6px 2px 6px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
}

.dark-bg {
    background-color: #00222B;
    width: 100vw;
    margin-left: calc(-50vw + 50%) !important; 
    position: relative;
}

.light-bg {
    background-color: #EDE9E3;
    width: 100vw;
    margin-left: calc(-50vw + 50%) !important; 
    position: relative;
}

#ast-scroll-top {
    background-color: #00222B;
}

.page-id-747 h6.wp-block-heading,
.page-id-757 h6.wp-block-heading  {
    color: #00222B;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
}

.page-id-747 h6.wp-block-heading strong,
.page-id-757 h6.wp-block-heading strong {
    font-weight: 400;
}

.page-id-747 .entry-content p,
.page-id-757 .entry-content p,
.page-id-747 ul li,
.page-id-757 ul li {
    color: #00222B;
    text-align: justify;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
}

header {
    z-index: 2;
}
#content {
    z-index: 1;
}

.leaflet-marker-icon {
    object-fit: contain;
}

button.cky-btn.cky-btn-accept {
    color: #000000 !important;
}

@media screen and (max-width: 768px) {
    .mobile-only {
        display: block;
    }

    .hide-mobile {
        display: none;
    }
}
